ocilib::Flags< T > Class Template Reference

Template Flags template class providing some type safety to some extends for manipulating flags set variables. More...

`#include <ocilib_core.hpp>`

## Detailed Description

### template<class T>
class ocilib::Flags< T >

Template Flags template class providing some type safety to some extends for manipulating flags set variables.

Definition at line 181 of file ocilib_core.hpp.